<?php

require_once(__DIR__."/../include/dbcommon.php"); // DataBase PHPRunner

require(__DIR__."/semidonut_snippet_code.php");
// $header_custom = Texto cabecera del panel
// $body_custom = Contenido del cuerpo del panel
// $icon_custom = icono del panel

$html = <<<EOT
<div class="panel panel-primary">
    <div class="panel-heading">
        <span data-icontype="text" class="r-panel-icon">
            <span class="fa $icon_custom"></span>
        </span> $header_custom
    </div>
    <div class="panel-body">$body_custom
    </div>
</div>
EOT;

echo $html;